import { LitElement } from 'lit';
export declare const ICON_AUDIBLE = "icon-audible";
export declare class IconAudibleComponent extends LitElement {
    static readonly defaultTagName = "icon-audible";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
